<?php
//if(is_file('pages/'.$formData->t.'.php')){
	ob_start();
	require_once('pages/'.$formData->t.'.php');
	$html = ob_get_clean();
	ob_end_flush();
	$data = array('status'=>1,'html'=>$html);
//}else{
	//$data = array('status'=>0,'msg'=>"404 Request not found");
	//header("HTTP/1.0 404 Not Found");
//}